@charset "UTF-8";

 

/* CSS Dokument */

 

@media all {

    body {

        font-family: Arial, Helvetica, sans-serif;

        font-size: 120%;

        color: #038BD2;

        text-align: center;

        background: #D0EAF6;

    }

   

    h1 {

        font-size: 120%;

    }

   

    .clear {

        clear: both;

    }

   

    #main {

        width: 75%;

        margin: 0 auto;

        text-align: left;

        background: #ffffa0;

        overflow: hidden;

    }

   

    #logo {

        background: #FFED00;

        text-align: center;

        padding: 10px 0;

    }

   

    img {

        max-width: 100%;

        height: auto;

    }

   

    #inhalt {

        display: flex;

        justify-content: space-between;

        padding: 10px;

    }

   

    #produkte {

        width: 65%;

        color: #008AD1;

        background: #FFED00;

        padding: 10px;

    }

   

    #angebote {

        width: 35%;

        color: #FFED00;

        background: #008AD1;

        padding: 10px;

        text-align: left;

    }

   

    #footer {

        padding: 10px 0;

        background: #ffffa0;

        font-size: 90%;

        text-align: center;

    }

   

    /* Navigationsleiste */

    nav {

        background: #ffffa0;

        padding: 10px;

        text-align: left;

        border-bottom: 1px solid #000;

    }

   

    #navlist {

        padding: 0;

        margin: 0;

        font: bold 12px Verdana, sans-serif;
s
        display: flex;

        align-items: center;

    }

   

    #navlist li {

        list-style: none;

        display: inline;

        margin: 0 5px;

    }

   

    #navlist li a {

        padding: 5px 10px;

        border: 1px solid #778;

        background: #FFD700;

        text-decoration: none;

        color: #008AD1;

        display: inline-block;

    }

   

    #navlist li a:link, #navlist li a:visited {

        color: #008AD1;

    }

   

    #navlist li a:hover {

        color: #004bad;

        background: #FFED00;

        border-color: #227;

    }

   

    #navlist li a#current {

        background: #FFED00;

        font-weight: bold;

        text-decoration: none;

    }

}